_id: 5eG5SKKhB8Dqf053
_key: '!items!5eG5SKKhB8Dqf053'
img: systems/pf1/icons/skills/light_07.jpg
name: Companion to the Lonely
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>Whether religiously motivated, as are followers of Arshea, Calistria,
      or Shelyn, or for purely carnal reasons, physical intimacy helps the
      vigilante cope with the loneliness of his double life. Once per day, the
      vigilante can spend at least 1 hour engaged in acts of physical pleasure
      with a willing partner to gain a pool of morale points equal to his
      Charisma bonus or his partner’s Charisma bonus, whichever is higher.</p>

      <p>For the next 24 hours, the vigilante can spend a morale point as an
      immediate action to roll a Charisma-based skill check or a Will saving
      throw again after rolling the die but before learning the consequences; he
      must take the second result even if it is lower.</p>
  subType: classFeat
type: feat

